package market.Api.Mes.impl;

/**
 * @author bin.pan
 * 
 * 工艺路径类
 */
public class ProcessUtils {
	
	/**
	 * 工序代码
	 */
	private String proc_code ;
	
	
	/**
	 * 工序名称
	 */
	private String proc_name;
	
	/**
	 * 路径中序号
	 */
	private int proc_index;
	
	/**
	 * 重复次数
	 */
	private int repeat_times;
	
	/**
	 * 状态  -1 减少   0 不变   1 新增
	 */
	private String status ;

	public String getProc_code() {
		return proc_code;
	}

	public void setProc_code(String proc_code) {
		this.proc_code = proc_code;
	}

	public int getProc_index() {
		return proc_index;
	}

	public void setProc_index(int proc_index) {
		this.proc_index = proc_index;
	}

	public int getRepeat_times() {
		return repeat_times;
	}

	public void setRepeat_times(int repeat_times) {
		this.repeat_times = repeat_times;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getProc_name() {
		return proc_name;
	}

	public void setProc_name(String proc_name) {
		this.proc_name = proc_name;
	} 

}
